html{background:#fff 50% 0 no-repeat fixed;font-family: 'Open Sans', sans-serif;font-size:14px;text-align:justify;line-height:150%;}

a img{border:none;}
a{color:#3595bf; text-decoration: none;}

h1, h2, h3, h4, h5, h6,p, li, ol li{  font-family: 'Open Sans', sans-serif; }

h1{font-size: 30px; margin-top: 16px; }
h2{font-size: 24px; margin: 16px 0px 12px 0px; }
h3{font-size: 20px;}
h4{font-size: 18px;}
h5{font-size: 16px;}
h6{font-size: 14px;}

#flash_recaptcha_error { display:none; }

.invisible{display:none;}
.clear{clear:both;height:0;overflow:hidden;}
img{padding:5px;}

#navigation{width:960px;margin:0px auto 0;padding:10px 40px;}
#header{width:960px;position:relative;z-index:70;margin:0 auto;}

#tree{padding:2px 0 2px; height: 44px;}
#tree li.menu_item{float:left;line-height:16px;font-size:16px;font-weight:700;position:relative;padding:12px 8px 2px 8px;}
#tree a{color:#3C3F40;font-weight:400;font-size:15px;text-decoration:none;}
#tree a.active{color:#DAAC42;}
#tree a:hover{color:#B1B6B7;text-decoration:none;}
#user_nav{float:left;font-size:12px; clear:both;}
#logged_out a{color:#fff;}

.field{border:1px solid #c8c8c8;font-size:13px;color:#333;line-height:13px;margin-bottom:20px;width:360px;padding:8px;}

fieldset{font-size:12px;margin:20px 0;padding:10px;}
label.message{font-size:15px;color:#BF3225;padding:10px 0 0px 40px;position:absolute;right:0px;top:-60px;}

legend{font-size:16px;font-weight:700;}
fieldset table{margin:0 auto;}
input.labelhighlight,textarea.labelhighlight{color:#A7A7A7;}
form p,form div{position:relative;}
form p{position:relative;width:376px;}
label.error{text-align:right;position:absolute;right:0;top:0;color:red;}
input.error,textarea.error{color:red;background:#632112;}
.fieldwitherrors{display:inline;}

#errorexplanation{width:400px;border:2px solid #CF0000;margin-bottom:20px;background-color:#f0f0f0;padding:0 0 12px;}
#errorexplanation h2{text-align:left;font-weight:700;font-size:12px;background-color:#c00;color:#fff;margin:0;padding:5px 5px 5px 15px;}
#errorexplanation p{color:#333;margin-bottom:0;padding:8px;}
#errorexplanation ul{margin:2px 24px;}
#errorexplanation ul li{font-size:12px;list-style:disc;}
#flash_notice,#flash_error,#status{text-align:center;font-size:15px;line-height:3em;overflow:hidden;position:fixed;left:0;top:0;width:100%;z-index:50000;filter:alpha(opacity=95);-moz-opacity:.95;opacity:.95;border-bottom:solid 1px #000;-moz-box-shadow:0 15px 55px rgba(0,0,0,0.5);-webkit-box-shadow:0 15px 55px rgba(0,0,0,0.5);margin:0;padding:5px;}
#flash_notice,#status{background-color:#CFC;border:solid 1px #6C6;}
#flash_error{background-color:#FCC;border:solid 1px #C66;}

/* Custom Additions for DW Davies */
#header { background-color: #FFFFFF; }
#header img { padding: 0px; margin: 0px 8px 0px 0px; vertical-align: middle; }
#header p { float: right; margin-right: 10px; }
#header h1 { font-weight: bold; margin-bottom: 8px; padding-top: 8px; }
#header .iso { color: #0A0AFF; font-size: 16px; }
#header .manu { font-family: Courier New, Courier, monospace; font-weight: bold; font-size: 16px; }
#header .addr { font-weight: bold; font-size: 14px; }

#footer hr { border-color: #666699; background-color: #666699; color: #666699; border-size: 1px; }
#nav { width: 100%; display: block; margin-bottom: 8px; }
strong { font-weight: bold; }
#content table td { padding: 8px 8px; }
#content table ul { margin-left: 24px; list-style-type: disc; }
#content table ul li { padding: 2px 0px; }
#content table a {  text-decoration: none; }
#content table a:hover { text-decoration: underline; }
.banner { background-image:url(../images/dwdavies/header_banner.png); height: 24px; line-height: 24px; font-family: Helvetica, Arial, sans-serif; font-size: 14px; font-weight: bold; padding-left: 48px; color: #FFFFFF; 

		-moz-box-shadow: 3px 3px 4px #000;
		-webkit-box-shadow: 3px 3px 4px #000;
		box-shadow: 3px 3px 4px #000;
		/* For IE 8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
		/* For IE 5.5 - 7 */
		filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
        text-shadow: 2px 2px 2px black;
}
#categories_table {width: 600px; margin: 10px auto; }
#categories_table tr { padding: 0px; }
#content table#categories_table td { padding: 4px; }
#content ul.anchors { list-style-type: none; }
#content ul.anchors li { line-height: 22px; }
#content h2.anchor { color: black;  padding-bottom: 0px; }
#content hr { margin: 0px 0px; }
.product { margin: 6px 18px 6px 18px; }
.product_description { margin-top: 6px; margin-bottom: 12px; }
ol { margin: 8px 32px; list-style-type: decimal; }
.product_description br { margin-top: 4px; margin-bottom: 6px; }
p#copyright { clear: both; }
#block_1 { float: left; }
.search_form { float: right; margin-top: 0px; }
.search-button { margin-left: 8px; }
.pagination { margin: 10px 0px; }

/* 2nd Tree and Nav */
#tree2{padding:2px 0 2px; float:left; overflow:hidden}
#tree2 li.menu_item{float:left;line-height:16px;font-size:16px;font-weight:700;position:relative;padding:2px 8px 2px 8px;}
#tree2 a{color:#3C3F40;font-weight:400;font-size:15px;text-decoration:none;}
#tree2 a.active{color:#DAAC42;}
#tree2 a:hover{color:#B1B6B7;text-decoration:none;}
#tree2	.children li{display:block;margin:0;padding:15px 10px;}
#nav2 { width: 100%; display: block; margin-bottom: 8px; }
.right { float: right; }
.map { float: right; margin-left: 20px; text-align: right; margin-top: 60px; line-height: 24px; }
.map input[type="text"] { width: 275px; }
.map form { margin-top: 16px; }
.map a { margin-bottom: 16px; }














/* New Styles */

/* Start Header Blocks & Styles */

#navigation{   
  padding: 10px 0px; 
  padding-left: 4px; 
  z-index:20;
  background: url(../images/dwdavies/nav-border.jpg) left bottom no-repeat;
  width: 961px;
  background-position-y:0px;
  padding-bottom:70px;
}
#header-banner{ 
  width: 100%;
  display:block;  
  height: 74px; 
  background: url(../images/dwdavies/blue-banner.jpg) repeat-x; 
  padding: 0;
}
#header-banner #banner-blocks{
  width: 960px; 
  margin: 0 auto;
  display:block;
}
#block_1{
  background: url(../images/dwdavies/clock_icon.jpg) left 45% no-repeat;
  padding-left:22px;
  margin-left:5px;
}
#block_1 p, #block_2 p{ 
  font-size: 12px; 
  color: #000; 
  font-weight: 400;
  line-height: 16px;
}
#block_3{
  float:left;
}
#block_3 p{ 
  padding: 0; 
  margin: 0; 
  margin-top: 1px;
}
#block_3 img{ 
  padding: 0;
}
span.call, span.browse, span.order{ 
  color: #fff;
}
#contact-us span a{
  color: #fff;
}
span.call{ 
  width: 140px;
  margin-right: 10px; 
  float:left;
  margin-left: 168px;
}
span.browse{ 
  width: 140px; 
  margin-right: 10px; 
  float:left;
}
span.order{
  width: 140px;
  float:left;
}
span.smaller{ 
  font-size: 12px; 
  color: #fff;
}
#block_4{
  float:right; 
  margin-right: 10px;
}
#block_4 span.call, #block_4 span.browse, #block_4 span.order{ 
  font-size: 13px; 
  font-weight: 700; 
  text-transform: uppercase; 
  text-align:right; 
  margin-top: 15px; 
}
#block_4 span.smaller{
  font-size: 12px; 
  font-weight: 400; 
  text-transform: lowercase; 
  text-align:right;
}
#block_4 span.top{
  display:block;
  margin-top: 6px; 
}
#block_4 span.call{
  background: url(../images/dwdavies/callus_icon.jpg) left center no-repeat;
  height: 40px;
  margin-left:0px;
  margin-right: 20px;
}
#block_4 span.browse{
  background: url(../images/dwdavies/browse_icon.jpg) left center no-repeat;
  height: 40px;
  margin-right: 20px;
}
#block_4 span.order{
  background: url(../images/dwdavies/order_icon.jpg) left center no-repeat;
  height: 40px;
}
#slogan{
  height: 45px;
}
#slogan p{
  float:left;
  font-size: 16px; 
  font-weight: bold; 
  margin-left: 5px;
}
#nav{
  float:left; 
  background: #313131; 
  width: 800px; 
  position: relative; 
  left: -10px; 
  z-index:2; 
}
#nav ul#tree li.menu_item a{ 
  font-size: 16px; 
  color: #fff; 
}
#menu_item_1{ 
  margin-left:10px;
}
li.menu_item{
  margin-right: 52px;
  height:100%;
  height:32px;
}
#contact-us{ 
  width: 968px; 
  position: relative; 
  z-index: 1; 
  top: 3px; 
  height: 48px; 
  background: #313131;
  text-align: right; 
}
#contact-us span{ 
  color: #fff; 
  margin-right: 25px;  
  font-size: 16px; 
  font-weight: 400; 
  background: url(../images/dwdavies/contact_us_small.jpg) left center no-repeat; 
  height: 30px; 
  display:block; 
  float:right; 
  padding-top: 11px; 
  padding-left: 39px;
  background-position-y: 32%;
}
.search_form{
  margin-right:28px;
  margin-top:10px;
  background:url(../images/dwdavies/mag_icon.jpg) right center no-repeat;
  padding-right:20px;
}
.search_form form input{
  border: none;
  border-bottom: 1px solid #b8b8b8;
  padding-left:10px;
  width:138px;
}
#nav-bottom{ 
  width: 980px; 
  position: relative; 
  left: -16px; 
  height: 10px; 
  top: -13px;
}
/* End Header Blocks & Styles */


/* Start Slider Blocks & Styles */
/*menu*/
#slider_section{ 
  width: 960px; 
  display:block; 
  float:left; 
  z-index: 1; 
  position: relative;
}
#block_6{ 
  width: 230px; 
  margin: 0px; 
  padding: 0px; 
  padding-left: 10px; 
  float:left; 
}
ul#shop-menu{ 
  margin-top: 10px; 
}
ul#shop-menu li.menu a, ul#shop-menu li.menu-last a{
  color: #000;
}
li.shop-button {
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  width: 198px;
  text-transform: uppercase;
  padding: 10px 0px 10px 12px;
  display: block;
  text-align: left;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25), inset 0 -2px 0 rgba(0, 0, 0, 0.25), inset 0 -3px 0 rgba(255, 255, 255, 0), 0 3px 2px rgba(29, 95, 124, 0.25);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25), inset 0 -2px 0 rgba(0, 0, 0, 0.25), inset 0 -3px 0 rgba(255, 255, 255, 0), 0 3px 2px rgba(29, 95, 124, 0.25);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25), inset 0 -2px 0 rgba(0, 0, 0, 0.25), inset 0 -3px 0 rgba(255, 255, 255, 0), 0 3px 2px rgba(29, 95, 124, 0.25);
  border: 1px solid #1d5f7c;
  text-shadow: 0 1px 1px #1f769c;
  -webkit-border-radius: .25em;
  -moz-border-radius: .25em;
  border-radius: .25em;
  background: #65275b;
  background: -moz-linear-gradient(top, #599fbe 1%, #549fbf 99%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #599fbe), color-stop(99%, #549fbf));
  background: -webkit-linear-gradient(top, #599fbe 1%, #549fbf 99%);
  background: -o-linear-gradient(top, #599fbe 1%, #549fbf 99%);
  background: -ms-linear-gradient(top, #599fbe 1%, #549fbf 99%);
  background: linear-gradient(to bottom, #599fbe 1%, #549fbf 99%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#599fbe', endColorstr='#549fbf',GradientType=0 );
  margin-bottom:10px;
}
li.shop-button a{
  color: #fff;
}

li.menu{
  box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.25);

}
li.menu, li.menu-last{ 
  font-size: 18px;
  color: #000;
  font-weight: 400;
  border-bottom: 1px solid #8c8c8c;
  background: #fff url(../images/dwdavies/menu-icon.jpg) no-repeat;
  height: 45px;
  padding-left: 55px;
  padding-top: 20px;
  background-position: 12px 25px;
  width: 170px;
}
li.menu-last{ 
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.40); 
  z-index: 20;
}

ul#tree li.menu_item ul.children{
  left: 0%;
  position: absolute;
  top: 46px;
  display:none;
  border:none;
  width: 605px;
  z-index:120;
  background: #3595bf;
  padding:10px 20px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
   -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
   -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  
}

ul#tree li.menu_item ul.children li.menu_item{
  margin-right:0px;
  width: 135px;
}

ul#tree li.menu_item:hover > ul.children{
  display:block;
}
/*slider*/
#block_7{
  width: 705px; 
  float:left; 
  margin-left: 4px;
  margin-top: 5px; 
  position:relative;
}
.slider{
  width: 700px; 
  height: 322px; 
  overflow:hidden;
}
.controls {
  cursor: pointer;
  display: block;
  background: url(../images/dwdavies/slide-controls.png);
  width: 45px;
  height: 45px;
  text-indent: -9999px;
  position: absolute;
}
.next {
  background-position: -89px -215px;
  top: 147px;
  right:5px;
  position: absolute;
  z-index: 100;
  /*test*/
}
.prev {
  background-position: -89px -160px;
  left: 5px;
  top: 144px;
  position: absolute;
  z-index:100;
  height: 45px;
  width:45px;
}
.pager {
  position: absolute;
  bottom: 2px;
  right: 20px;
  z-index: 100;
}
.pager a {
  display: block;
  background: url(../images/dwdavies/slide-controls.png);
  width: 12px;
  height: 13px;
  float: left;
  margin: 0 3px;
  background-position: -101px -275px;
  text-indent: -9999px;
}
a.activeSlide{
  display: block;
  background: url(../images/dwdavies/slide-controls.png);
  width: 12px;
  height: 13px;
  float: left;
  margin: 0 3px;
  text-indent: -9999px;  
  background-position: -113px -275px;
}
/* End Slider Blocks & Styles */

/* Start Content Blocks & Styles */
  /* Home Page Block Styles */
#home_content{
  float:left; 
  width:100%;
  display:block;
  position: relative; 
  margin: 0 auto;
  top: -32px;
  background: #d9d9d9;
  border-bottom: 4px solid #c7c7c7;  
}
#home_blocks{
  position: relative;
  display:block;
  width:100%;
  float:left;  
}
#homepage_content{ 
  width: 960px;
  margin: 0 auto;
  position: relative;
  padding-bottom:78px;
  display:block;
  top:62px;
  padding-left:20px;
  overflow: hidden;
}
#homepage_content h1{
  color: #313131; 
  font-size: 30px; 
  font-weight: bold;
  text-shadow: 1px 1px 0px rgba(255, 255, 255, 1); 
  text-transform: uppercase;
}
#homepage_content p{
  color: #313131; 
  font-size: 18px; 
  font-weight: 400; 
  line-height: 1.5;
}

  /* End Home Page Block Styles */
#content{ 
  float:left; 
  width:100%;
  display:block;
  position: relative; 
  margin: 0 auto;
  top: -50px;
  margin-bottom: -50px;
}
body#content{
  top: 0;
}
#content_blocks{ 
  position: relative;
  display:block;
  width:100%;
  float:left;
}
#page_content{ 
  width: 940px;
  margin: 0 auto;
  position: relative;
  padding-bottom: 40px;
  display:block;
  
}
#page_content h1{
  color: #313131; 
  font-size: 38px; 
  font-weight: bold;
  text-shadow: 1px 1px 0px rgba(255, 255, 255, 1); 
  text-transform: uppercase;
  margin-bottom: 35px;
}
#page_content p, #page_content li{
  color: #313131; 
  font-weight: 400; 
  line-height: 1.5;
}
#page_content p{
  font-size: 18px; 
}
#page_content li{
  font-size: 16px;}
/*News Feed*/
#news_feed{
  position:relative;
  display:block;
  float:left;
  width:100%;
  margin-bottom:-436px;
}
#feed{
  display:block;
  width: 960px;
  margin: 0 auto;
}
#block_8{ 
  width: 255px; 
  float:right;
  margin-left:28px; 
  background: #fff; 
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.4); 
  border: 1px solid #a6a6a6\0/;
  padding: 15px 20px;
  position: relative;
  /*top:-282px; was 269 */
  right:12px;
  z-index:110;
}
#block_8 h1{

}
#news_feed h1{ 
  color: #3595bf;
  font-size: 21px;
  text-transform: uppercase; 
  font-weight: 600;
  letter-spacing: -.03em\0/;
  }
#news_feed p{
  color: #313131;
  font-size: 13px; 
  font-size: 12px/9;
  font-weight: 400; 
  line-height: 1.50; 
}
#news_feed .announce p {
  color: #ff0000;
}
.news-feed-btn{
  float:right;
}
.small-yellow-btn{
  color: #000;
  text-shadow: 1px 2px 0px rgba(203, 148, 37, 1);
  font-size: 12px;
  font-weight: bold;
  width: 115px;
  padding-top:5px;
  height: 25px;
  text-transform: uppercase;
  display: block;
  text-align: center;
  border: 1px solid #b47b0b;
  text-shadow: 0 1px 1px #1f769c;
  -webkit-border-radius: .25em;ffbb33
  -moz-border-radius: .25em;fbc760
  border-radius: .25em;
  background: #ffbb33;
  background: -moz-linear-gradient(top, #fbc760 1%, #ffbb33 99%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #fbc760), color-stop(99%, #ffbb33));
  background: -webkit-linear-gradient(top, #fbc760 1%, #ffbb33 99%);
  background: -o-linear-gradient(top, #fbc760 1%, #ffbb33 99%);
  background: -ms-linear-gradient(top, #fbc760 1%, #ffbb33 99%);
  background: linear-gradient(to bottom, #fbc760 1%, #ffbb33 99%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbc760', endColorstr='#ffbb33',GradientType=0 );
}

/* End Content Blocks & Styles */

/* Footer Blocks & Styles */

#footer{
  float:left; 
  width:100%;
  display:block;
  position: relative; 
  margin: 0 auto;
  top: -32px;
  z-index:100;
}
#footer_blocks{
 width: 960px;
   margin: 0 auto;

}
#footer_blocks p{
  color: #313131; 
  font-size: 18px; 
  font-weight: 400; 
  line-height: 1.5;
}

#block_9{
  margin-top:10px;
  display:block;
  float:left;
  width: 622px;
  padding-left:10px;
}
#block_9 p{
  font-size: 16px;
}
#block_12{
  margin-top:20px;
  float:left;
  width: 100%;
  padding-left:20px;
  text-transform: uppercase;
}
#block_13{
  width: 275px;
  float:left;
  background: url(../images/dwdavies/left-border.jpg) left center repeat-y;
  padding-left:35px;
  padding-top: 20px;
  margin-bottom: 30px;
}
#block_13 p{
  font-size: 16px;
}
#block_14{
  float:left;
  margin-left: 55px;
}
#block_14 table{
  padding-top:20px;
  background: url(../images/dwdavies/left-border.jpg) right center repeat-y;
  display:block;
  padding-right:25px;
}
#block_14 table tr td{
  display:block;
  margin-bottom:10px;
  float:left;
  margin-right:10px;
}
.drkBlue a{
  color: #fff;
  text-shadow: 1px 2px 0px rgba(15, 106, 169, 1);  
  font-size: 12px;
  font-weight: bold;
  padding-top:10px;
  display:block;
  width: 130px;
  height: 20px;
  text-transform: uppercase;
  background-color: #1273b7;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3284bd), color-stop(100%, #1272b4));
  background-image: -webkit-linear-gradient(top, #3284bd, #1272b4);
  background-image: -moz-linear-gradient(top, #3284bd, #1272b4);
  background-image: -ms-linear-gradient(top, #3284bd, #1272b4);
  background-image: -o-linear-gradient(top, #3284bd, #1272b4);
  background-image: linear-gradient(top, #3284bd, #1272b4);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3284bd', endColorstr='#1272b4',GradientType=0 );
  
  border: 1px solid #315f80;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 1px 0 0 #8db9d7;
  box-shadow: inset 0 1px 0 0 rgba(255,255,255,0.40);
  color: #fff;
  padding: 12px 0 5px 0;
  text-align: center;
  text-shadow: 1px 2px 0px rgba(15, 106, 169, 1);
}
.ltBlue a{
  color: #fff;
  text-shadow: 1px 2px 0px rgba(15, 106, 169, 1);  
  font-size: 12px;
  font-weight: bold;
  padding-top:10px;
  display:block;
  width: 130px;
  height: 20px;
  text-transform: uppercase;
  background-color: #1273b7;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4094d0), color-stop(100%, #4294cd));
  background-image: -webkit-linear-gradient(top, #4094d0, #4294cd);
  background-image: -moz-linear-gradient(top, #4094d0, #4294cd);
  background-image: -ms-linear-gradient(top, #4094d0, #4294cd);
  background-image: -o-linear-gradient(top, #4094d0, #4294cd);
  background-image: linear-gradient(top, #4094d0, #4294cd);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4094d0', endColorstr='#4294cd',GradientType=0 );
  
  border: 1px solid #0e639e;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 1px 0 0 #8db9d7;
  box-shadow: inset 0 1px 0 0 rgba(255,255,255,0.40);
  color: #fff;
  padding: 12px 0 5px 0;
  text-align: center;
  text-shadow: 1px 2px 0px rgba(15, 106, 169, 1);
}
td.drkBlue a, td.ltBlue a{
  color: #fff;
  text-decoration: none;
}
td.drkBlue a:hover, td.ltBlue a:hover{
  text-
}
#footer_blue{
  position: relative;
  display:block;
  width:100%;
  float:left;
  height: 160px;
  background: url(../images/dwdavies/footer_blue.jpg) repeat-x; 
  margin-bottom: 60px;
}
#block_15{
  width: 960px;
  margin: 0 auto;
  position: relative;
  text-align: center;
  padding-top: 25px;
  
}
#block_15 h1{
  text-shadow: 1px 2px 0px rgba(15, 106, 169, 1);
  color: #fff;
  font-size: 28px;
  font-weight: 600;
}
.footer-yellow{
   color: #4f4f4f;
   text-shadow: 1px 2px 0px rgba(212, 161, 47, 1);
   font-size: 18px;
   font-weight: bold;
   width: 132px;
   text-transform: uppercase;
   padding: 10px 20px 10px 20px;
   display: inline;
   text-align: center;
   border: 1px solid #846829;
   text-shadow: 0 1px 1px #1f769c;
   -webkit-border-radius: .25em;ffbb33
   -moz-border-radius: .25em;fbc760
   border-radius: .25em;
   background: #ffbb33;
   background: -moz-linear-gradient(top, #fad776 1%, #e6b34b 99%);
   background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #fad776), color-stop(99%, #e6b34b));
   background: -webkit-linear-gradient(top, #fad776 1%, #e6b34b 99%);
   background: -o-linear-gradient(top, #fad776 1%, #e6b34b 99%);
   background: -ms-linear-gradient(top, #fad776 1%, #e6b34b 99%);
   background: linear-gradient(to bottom, #fad776 1%, #e6b34b 99%);
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fad776', endColorstr='#e6b34b',GradientType=0 );
   position: relative;
   top:28px;
   top:20px/9;
   z-index:400;
   height: 46px/9;
   height: 50px\0/;
}

#footer_bottom{
  position: relative;
  float:left;
  display:block;
  width: 100%;
}
#block_16{
  width: 960px;
  margin: 0 auto;
  position: relative;
  text-align: center;
  background: url(../images/dwdavies/footer-border-top.jpg) top left repeat-x;
  
}

#footer_bottom table tr td#issa{
  width: 80px;
  display:block;
  float:left;
}
#footer_bottom table tr td.card{
  width: 70px;
  display:block;
  float:left;
}
#footer_bottom table tr td#copy{
  font-size: 12px;
  text-align: center;
  width: 400px;
}
#footer_bottom table tr td#powered-by {
  text-align: right;
}
#footer_bottom table tr td#powered-by img {
  max-width: 156px;
  padding: 0;
}

/* End Footer Blocks & Styles */
#page_content p.adminlinks{
  font-size:12px;
}

/* Category Pages Start */
ul.anchors{
  float:left;
  display:block;
  margin: 0 auto;
  width: 940px;
  border-bottom: 1px solid #989898;
  margin-bottom: 40px;
  left: 2px;
  position: relative;
}
ul.anchors li{
  display:block;
  margin-right: 17px;
  margin-bottom:20px;
  float:left;
  width: 216px;
}
ul.anchors li a{
  color: #fff;
  text-shadow: 1px 2px 0px rgba(15, 106, 169, 1);  
  font-size: 12px;
  font-weight: bold;
  display:block;
  text-transform: uppercase;
  background-color: #1273b7;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3284bd), color-stop(100%, #1272b4));
  background-image: -webkit-linear-gradient(top, #3284bd, #1272b4);
  background-image: -moz-linear-gradient(top, #3284bd, #1272b4);
  background-image: -ms-linear-gradient(top, #3284bd, #1272b4);
  background-image: -o-linear-gradient(top, #3284bd, #1272b4);
  background-image: linear-gradient(top, #3284bd, #1272b4);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3284bd', endColorstr='#1272b4',GradientType=0 );
  
  border: 1px solid #315f80;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 1px 0 0 #8db9d7;
  box-shadow: inset 0 1px 0 0 rgba(255,255,255,0.40);
  color: #fff;
  padding: 10px 15px;
  padding: 10px 0px\0/;
  text-align: center;
  text-shadow: 1px 2px 0px rgba(15, 106, 169, 1);
}

#page_content table#product-info{
  margin: 0 auto;
  margin-top: 20px;
}

/* Category Pages End */

#contact-form{
  float:left;
  display:block;
  width: 460px;
  height: 100%;
  margin-bottom:40px;
}
#map{
  float:right;
  display:block;
  width: 460px;
  margin-bottom: 60px;
}
#page_content p.smaller{ font-size: 14px;}
ol {font-size:14px;}
#content_blocks #page_content ul li{margin-left: 20px; font-size: 14px; list-style-type: disc;}
#content_blocks #page_content ul.anchors li{ margin-left: 0px;}





